/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.expressway, h1, h2, h3, h4, h5, h6, .vc_tta-title-text, .breadcrumb-item, .breadcrumb-item a, .subheader a, #topHeader-bold, #above-footer, .nav-item a, #check-icon-row p, #careTable .row div, #mobile-careTable .perkColumn, #mobile-careTable .row div, .staff-title {
	font-family: "expressway", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.expressway-italic {
	font-family: "expressway", sans-serif;
	font-weight: 700;
	font-style: italic;
}
.bebas, #homepage-two h2, #forBusiness-two h3, #aboutUs-three .vc_col-md-8 h3, .page-id-227569 #forBusiness-one h3, .contactTab-title h4, #homepage-cta h3, #care-two h3, .cy-icon-box h3, #careTopRow div, #member-perks h3, #mobile-careTable .row div.table-title {
	font-family: "bebas-neue", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.open-sans, p, a {
	font-family: "open-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.open-sans-italic {
	font-family: "open-sans", sans-serif;
	font-weight: 400;
	font-style: italic;
}

:root {
  /*
  	Color
  */
  --clb-color-primary: #4e9df6;
  --clb-color-button: #4e9df6;
}


.title {
	font-family: "expressway", sans-serif !important;
	font-weight: 700 !important;
}
.subtitle {
	font-family: "bebas-neue", sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	font-size: 22px !important;
}

.dark-color, .subheader *, .subheader a:hover {
	color: #2d2628;
}
.light-color, .text-white * {
	color: #F4EfEA;
}
.blue-color {
	color: #4e9df6;
}


.page-container.bottom-offset {
	padding-bottom: 0px;
}

.heading-subheading h3 {
	font-family: "bebas-neue", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #4e9df6;
}
.heading-subheading h2 {
    letter-spacing: 1px;
    font-size: 64px;
    line-height: 70px;
}

.pt-sm, .py-sm {
	padding-top: 40px;
}
.pb-sm, .py-sm {
	padding-bottom: 40px;
}
.pt-md, .py-md {
	padding-top: 100px;
}
.pb-md, .py-md {
	padding-bottom: 100px;
}
.pt-lg, .py-lg {
	padding-top: 200px;
}
.pb-lg, .py-lg {
	padding-bottom: 200px;
}
@media screen and (max-width: 1200px) {
	.pt-lg, .py-lg {
		padding-top: 100px;
	}
	.pb-lg, .py-lg {
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 767px) {
	.pt-sm, .py-sm {
		padding-top: 20px;
	}
	.pb-sm, .py-sm {
		padding-bottom: 20px;
	}
	.pt-md, .py-md {
		padding-top: 60px;
	}
	.pb-md, .py-md {
		padding-bottom: 60px;
	}
	.pt-lg, .py-lg {
		padding-top: 80px;
	}
	.pb-lg, .py-lg {
		padding-bottom: 80px;
	}
}



h1, h2, h3, h4, h5, h6 {
	color: #2D2628; /* Dark Color */
}
.light-text * {
	color: #F4EFEA; /* Light Color */	
}

.header.header-8 .header-wrap-inner {
	background-color: white;
}
.blog .header-cap {
    display: none;
}
.blog #interior-page-header_container p {
    text-align: justify;
    max-width: 600px;
    margin: 25px auto;
}
.page-headline .title {
	line-height: normal !important;
}


#top-header {
	text-align: center;
	padding: 0 15px;
}
span.topHeader-location {
	white-space: nowrap;
	font-weight: bold;
	color: #4e9df6;
}
span.topHeader-location a {
	color: #2D2628;
}
#top-header i {
	font-size: 12px;
	position: relative;
	top: -1.5px;
}

/* Mobile call/text dropdown - hidden on desktop */
.mobile-call-text {
	display: none;
}
.mobile-call-toggle {
	background: none;
	border: none;
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	cursor: pointer;
	padding: 10px 0;
	width: 100%;
}
#topHeader-bold-mobile {
	font-family: "expressway", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.mobile-call-arrow {
	font-size: 10px !important;
	transition: transform 0.3s ease;
}
.mobile-call-toggle[aria-expanded="true"] .mobile-call-arrow {
	transform: rotate(180deg);
}
.mobile-call-list {
	list-style: none;
	margin: 0;
	padding: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;
}
.mobile-call-list.open {
	max-height: 200px;
}
.mobile-call-list li {
	padding: 6px 0;
}
.mobile-call-list li a {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

@media (max-width: 768px) {
	.desktop-call-text {
		display: none;
	}
	.mobile-call-text {
		display: block;
	}
}
@media(max-width: 461px) {
	#top-header {
		font-size: 14px;
	}
	.subheader .page-container {
		gap: 15px;
	}
	.subheader ul a {
		font-size: 12px;
	}
	.subheader .item i {
		top: 0px;
		font-size: 12px;
	}
	.right-part a.button.btn-optional {
		font-size: 12px;
		padding: 5px 10px;
	}
	.branding .logo img, .branding .logo-mobile img, .branding .logo-dynamic img {
		max-height: 25px;
	}
}
.desktop-hamburger.-left {
/*     display: none; */
}


.home .subheader a:hover {
	color: #F4EfEA;
}

.menu-optional .button:hover {
	background-color: #2d2628;
}
.menu-optional .button:before {
    content: "\f4c4";
    font: normal normal normal 14px / 1 'FontAwesome';
    display: inline-block;
    margin-right: 5px;
}


/* --- Interior Page Header --- */
#interior-page-header_container {
	background: linear-gradient(to bottom, #F4EfEA, white);
}
.page-headline .title {
	max-width: 100%;
	text-align: center;
	line-height: 100px;
}
.page-headline .holder {
	padding-top: 0px;
	padding-bottom: 0px;
}
.breadcrumb-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.breadcrumb-item .active {
	color: #4e9df6;
}
.page-headline.without-cap:not(.-full-vh) {
    padding-top: 120px;
}
body:not(.home) .subheader {
    background-color: #f4efea;
}
.subheader .page-container.top-part {
	padding-top: 15px;
	padding-bottom: 15px;
}



/* --- Homepage --- */
#homepage-one {
	background-position: top center !important;
}
#homepage-two h2 {
	font-size: 36px;
    letter-spacing: .5px;
}
#homepage-two i {
	position: relative;
	top: 8px;
}
#homepage-three {
	margin-top: 100px;
	margin-bottom: 40px;
}
#homepage-three h2 {
	margin-bottom: 20px;
}
#homepage-three .wpb_column:first-child > div, #homepage-cta .wpb_column:first-child > div {
	border-radius: 10px 0 0 10px;
}
#homepage-three .wpb_column:nth-child(2) > div, #homepage-cta .wpb_column:nth-child(2) > div {
	border-radius: 0 10px 10px 0;
}
#homepage-four img {
	width: 80px;
	max-width: 100%;
}
#homepage-four .vc_column-inner {
	background-color: #F4EFEA;
	padding: 40px 40px 60px 40px;
	border-radius: 10px;
}
#homepage-four .vc_col-sm-4:hover .vc_column-inner {
	background-image: url('/wp-content/uploads/2026/01/mockup-15.jpg');
}
#homepage-four .vc_col-sm-4:hover h4 {
	color: #F4EFEA;
}
#homepage-six h3:first-child {
	font-size: 26px;
}
#homepage-six h3:nth-child(2) {
    color: #4e9df6;
    font-size: 46px;
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}
#homepage-seven img {
	width: 50px;
	max-width: 100%;
}
#homepage-cta * {
	color: #F4EfEA;
}
#homepage-cta .vc_col-sm-6:first-child > div {
	padding: 100px 40px 100px 100px;
}
.home .header-cap, .home .subheader {
    background-color: #21a0fd;
}
.header:not(.-sticky.showed) {
	padding-top: 0px;
}
.subheader .item {
	font-size: 16px;
}
.subheader i {
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
.home .subheader * {
	color: #F4EFEA;
}
.subheader a:not(:last-child) {
	margin-right: 20px;
}
.gmbrr.carousel .navigation {
	margin-bottom: 20px;
}

.wpb_text_column:last-child p {
	margin-bottom: 15px;
}

.apple-image {
	padding-top: 25px;
	padding-bottom: 25px;
    width: 150px;
	max-width: 100%;
}
#homepage-two  {
	background: linear-gradient(to right, #e01409 0%, #e01409 33%, black 33%, black 100%);
}

#services-tabs-section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: white;
	background: #4e9df6;
}



/* --- Services Page --- */
#services-one h2 {
    letter-spacing: 1px;
    font-size: 64px;
    width: 500px;
    max-width: 100%;
    line-height: 70px;
    margin-bottom: 40px;
}
#services-tabs-section .vc_tta-panel-body {
	background-color: white;
}
#services-tabs-section img {
	border-radius: 10px;
}
#services-tabs-section .vc_tta-panels {
	border: none;
}
#services-tabs-section .vc_tta-panels-container {
	padding-top: 60px;
}
#services-tabs-section .heading-subheading h2 {
	margin-bottom: 40px;
}
#services-tabs-section h4 {
	margin-bottom: 15px;
	font-size: 20px;
}
#services-tabs-section .vc_tta-tab, #services-tabs-section .vc_tta-tab a {
	margin: 0px !important;
    margin-top: 2px !important;
}
#services-tabs-section .vc_tta-tab a {
	border-radius: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #F4EfEA;
    color: #2d2628;
    border: none;
}
#services-tabs-section .vc_tta-tab:hover a {
	background-color: rgb(244 239 234 / 50%);
}
#services-tabs-section .vc_tta-tab.vc_active a {
	background-color: #4e9df6;
	color: #F4EfEA;
}

#tab-cta {
	background-color: #F4EfEA;
	border-radius: 10px;
	padding: 60px;
}
#tab-cta img {
	width: 80px;
	max-width: 100%;
}
#tab-cta h2 {    
	font-size: 60px;
    width: 650px;
    max-width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
	#services-one h2 { 
		width: 100%;
	}
	.servicesDropdowns {
		margin: 0 auto;
		margin-bottom: 35px;
		max-width: 100%;
		width: 500px;
	}
}


/* --- For Business Page --- */
#forBusiness-one .wpb_text_column, #forBusiness-one .ohio-widget-holder {
	padding-left: 60px;
	padding-right: 60px;
}
#forBusiness-one h2 {
    letter-spacing: 1px;
    font-size: 64px;
    line-height: 70px;
    margin-bottom: 35px;
    max-width: 100%;
    width: 500px;
}
#forBusiness-one p {
	width: 600px; 
	max-width: 100%;
}
#forBusiness-two img, #aboutUs-three .vc_col-md-8 img, .cy-icon-box img {
    width: 90px;
    max-width: 100%;
    margin-right: 20px;
}
#forBusiness-two p, #aboutUs-three .vc_col-md-8 p, .cy-icon-box p {
	padding-top: 20px;
	clear: both;
}
#forBusiness-two p:first-child, #aboutUs-three .vc_col-md-8 p:first-child, .cy-icon-box p:first-child {
	margin: 0;
	padding: 0;
    float: left;
}
#forBusiness-two h3, #aboutUs-three .vc_col-md-8 h3, .cy-icon-box h3 {
    font-size: 36px;
    letter-spacing: 1px;
}



/* --- About Us Page --- */
#forBusiness-one.aboutUs-one:first-child {
	background: linear-gradient(to bottom, white, #F4EfEA 50%, #2d2628 50%);
}
#forBusiness-one.aboutUs-one h3 {
	color: #2D2628;
}
#aboutUs-two * {
	color: #F4EfEA;
}
#aboutUs-two h2 {    
	font-size: 90px;
    line-height: 110px;
}
#aboutUs-two h3, #aboutUs-contact h3 {
	font-size: 36px;
	margin-bottom: 20px;
}
#aboutUs-three h2 {
	margin-bottom: 35px;
	width: 350px;
	max-width: 100%;
}
#aboutUs-three .vc_col-md-4 p {
	width: 350px;
	max-width: 100%;
}
#honestSupport-box h3 {
	width: 300px !important;
	max-width: 100%;
}
#aboutUs-three .vc_col-md-8 h3 {
	width: 330px;
	max-width: 100%;
}
#aboutUs-contact a {
	display: inline-block;
	background-color: #4e9df6;
	padding: 5px 15px;
	border-radius: 10px;
    font-family: "expressway", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #F4EfEA;
}
#aboutUs-contact a:hover {
	background-color: #2D2628;
}
#aboutUs-contact p:not(:last-child) {
	margin-bottom: 35px;
}
#aboutUs-contact a:not(:last-child) {
	margin-right: 10px;
    margin-bottom: 20px;
}


/* --- Review Page --- */
.reviewBox * {
	text-align: center;
}
.reviewBox a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 1px solid #24a1ff;
    background-color: #24a1ff;
    display: inline-block;
    vertical-align: middle;
    padding: .5rem 1.5rem;
    border-radius: 10px;
    margin: 10px !important;
}
.reviewBox a:hover {
	background-color: #666666;
	color: white !important;
	border-color: #666666;
}
/* --- End Review Page Stylings --- */



/* --- Footer --- */
#above-footer {
	background-color: #f4efea;
	padding-top: 20px;
	padding-bottom: 20px;
}
#block-11 {
	margin-bottom: 10px;
}
#block-11 img {
	width: 150px;
	max-width: 100%;
}
#footer-socials li {
	display: inline-block;
}
#footer-socials i {
	color: #4e9df6;
	font-size: 30px;
	display: block;
}
#footer-socials li:not(:last-child) {
	margin-right: 10px;
}
footer .widget h2.wp-block-heading {
    margin-bottom: -10px !important;
}
#footer-cy {
	display: block;
	width: 250px;
	max-width: 100%;
}

#above-footer-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#above-footer .menu {
    min-height: 2.75rem;
    display: flex;
    align-items: stretch;
}
#above-footer .menu li {
    position: relative;
    padding: 0;
}
#above-footer .menu > .nav-item > a {
    padding: 0 1vw;
    height: 100%;
    gap: 0.3rem;
    display: flex;
    align-items: center;
}
#above-footer .nav.with-multi-level-indicators .menu > .nav-item > a {
    padding: 0 0.75rem;
}
#above-footer .menu li span {
    white-space: normal;
    line-height: 1.3;
    gap: 0 0.5em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}
#above-footer .nav.with-multi-level-indicators .menu > .nav-item > a > .has-submenu-icon {
    position: static;
    transform: scale(0.75);
    line-height: inherit;
}
#above-footer .menu li > ul {
    background-color: white;
    padding: 0.25rem;
    width: auto;
    position: absolute;
    left: 0;
    top: 2.75rem;
    z-index: 10;
    margin: 0;
    min-width: 14.5rem;
    gap: 0.125rem;
    opacity: 0;
    visibility: hidden;
    transform-origin: 50% -50px;
    transform: perspective(400px) rotateX(-10deg);
    transition: all cubic-bezier(.645, .045, .355, 1) .35s;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    box-shadow: 0 20px 32px -8px color-mix(in srgb, #111013 15%, transparent), 0 0 1px color-mix(in srgb, #111013 5%, transparent);
    transition-property: "transform, opacity, visibility";
}
#above-footer .menu li.active > ul {
    transform: none;
    visibility: visible;
    z-index: 200;
    transform: none;
    visibility: visible;
    opacity: 1;
    top: 35px;
}
@media(min-width: 865px) {
	#above-footer .menu li:hover > ul {
		transform: none;
		visibility: visible;
		z-index: 200;
		transform: none;
		visibility: visible;
		opacity: 1;
		top: 35px;
	}
}
#above-footer .nav.with-multi-level-indicators .menu > .nav-item > a > .has-submenu-icon {
    position: static;
    transform: scale(0.75);
    line-height: inherit;
}
#above-footer .menu > .nav-item > a > .has-submenu-icon > .menu-plus {
    display: none;
}
#above-footer .menu > .nav-item > a > .has-submenu-icon .menu-chevron {
    font-size: 0.5em;
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
    transition: all cubic-bezier(.645, .045, .355, 1) .35s;
}
#above-footer .menu li.active .menu-chevron, #above-footer .menu li:hover .menu-chevron {
    transform: rotate3d(1, 0, 0, 180deg);
}
#above-footer .nav-item .menu-link:hover, #above-footer .nav-item.current-menu-item > .menu-link {
    color: #4e9df6;
}
#above-footer .menu li > ul > li a {
    padding: 0.438rem 0.75rem;
    min-height: 2.375rem;
    gap: 0 0.5em;
    display: flex;
    align-items: center;
    border-radius: calc(12px * 0.85);
}
#above-footer .menu li > ul > li a:hover {
    background-color: color-mix(in srgb, color-mix(in srgb, #111013 50%, white) 8%, transparent);
}
#above-footer img {
    width: 60px;
    margin-right: 20px;
	max-width: 100%;
}
.cy-line {
    height: 50px;
    width: 1px;
    background-color: black;
    margin-left: 40px;
    margin-right: 20px;
}
.footer-blocks p:last-child a {
	color: #4e9df6;
}
.footer-blocks p:last-child a:after {
    content: "\f105";
    font: normal normal normal 14px / 1 'FontAwesome';
    display: inline-block;
    font-size: 10px;
    margin-left: 5px;
}
#above-footer .menu li .has-submenu-icon {
    position: static;
    transform: scale(0.75);
    line-height: inherit;
}
@media(max-width: 991px) {
	#footer-socials {
		margin-bottom: 25px;
	}
}
@media screen and (max-width: 500px) {
	#above-footer .menu, #above-footer-inner {
		display: block;
		text-align: center;
	}
	#above-footer .menu {
		width: 232px;
        margin: 0 auto;
        max-width: 100%;
	}
	#services-one {
		padding-bottom: 0px;
	}
	#above-footer .menu > .nav-item > a {
        padding: 5px 0;
    }
	#above-footer-helpText {
		position: relative;
		top: 20px;
	}
	#above-footer .menu {
		margin-top: 20px;
	}
}
@media screen and (max-width: 425px) {
	#above-footer img {
	    display: block;
	    max-width: 100%;
	    margin: 0 auto;
	}
	#above-footer-helpText {
		display: block;
		text-align: center;
	}
}


/* --- Get Help Page --- */
.page-id-227569 #homepage-cta .vc_col-sm-6:first-child > div {
	padding-right: 60px;
}
.page-id-227569 #forBusiness-one h2 {
	width: 600px;
}
#getHelp-two h2 {
	font-size: 90px;
    line-height: 110px;
}
#getHelp-two h3 {
	margin-bottom: 20px;
}
.page-id-227569 #forBusiness-one:first-child {
    background: linear-gradient(to bottom, white, #F4EfEA 50%, #F4EFEA 50%);
}
#check-icon-row {
	text-align: center;
}
#check-icon-row p {
	font-size: 32px;
}
#check-icon-row i:not(:first-child) {
	margin-left: 10px;
}



/* --- Contact Page --- */
#forBusiness-one.contactUs-one h2, #forBusiness-one p {
	width: 565px;
}
#forBusiness-one.contactUs-one img {
	border-radius: 10px 0 0 10px;
}
#services-tabs-section.contactUs-tabs .vc_tta-panel-body {
	background-color: #F4EFEA;
}
.contactUs-tabs .icon-group {
	width: 20px;
}
.contactUs-tabs .icon-box {
	margin-bottom: 10px;
}
#services-tabs-section .contactTab-title h4 {
	font-size: 36px;
}
#services-tabs-section.contactUs-tabs .vc_tta-tab:not(.vc_active) a {
	background-color: white;
}
#contactUs-two-text {
	margin-bottom: 40px;
}
#contactUs-two-text h3 {
	margin-bottom: 20px;
	font-size: 42px;
}
.wpgmp_map_container {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, .5) 0px 0px 10px -3px;
}
.page-id-227579 .gform_wrapper {
	margin-top: 40px;
}


/* --- More Services Page --- */
.what-we-recycle img {
	width: 50px;
	max-width: 100%;
    margin-right: 20px;
    margin-bottom: 20px !important;
}
.whatWeRecycle-boxes-row .wpb_column .vc_column-inner > .wpb_wrapper {
	padding: 40px;
	background-color: #F4EfEA;
	border-radius: 10px;
}
.whatWeRecycle-boxes {
	margin-bottom: 0px !important;
}
.whatWeRecycle-boxes h4 {
	margin-bottom: 0px !important;
}
.whatWeRecycle-boxes img {
	height: 50px;
	width: auto;
	border-radius: 0px !important;
}
.howToRecycle-row h3 {
	margin-bottom: 20px;
	width: 250px;
	max-width: 100%;
}
.howToRecycle-row .wpb_text_column {
	margin-bottom: 0px !important;
}
.howToRecycle-contact img {
	width: 80px;
	margin: 0 auto;
	display: block;
}
.howToRecycle-contact .vc_col-sm-12 p {
	width: 600px;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.howToRecycle-contact h3 {
	margin-bottom: 20px;
}
.staff-member {
	width: 24%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin-bottom: 35px;
	padding-left: 20px;
	padding-right: 20px;
}
.staff-member img {
	margin-bottom: 10px !important;
}
.staff-member p {
	margin-top: 0px;
}
#staff-container {
	padding-top: 80px;
}
.staff-email {
	font-size: 14px;
}
.staff-email i {
	color: #4e9df6;
}
.contactUs-tabs input:not([type="submit"]), .contactUs-tabs textarea {
	background-color: white;
}
.contactUs-tabs input[type="submit"]:hover {
	background-color: #2d2628;
}


/* --- Deals Page --- */
#deals-slider img {
	margin: 0 auto;
	border-radius: 10px;
}
#deals-slider .vc_carousel-indicators .vc_active {
	background-color: #4e9df6;
	border-color: #4e9df6;
}
#best-deals-row h3 {
	margin-bottom: 20px;
}
#best-deals-row i {
	position: relative;
	top: 5px;
	left: 3px;
}



/* --- Care+ Membership Page --- */
#care-top-text h2 {
	color: #4e9df6;
    margin-bottom: 10px;
    font-size: 140px;
    line-height: 140px;
}
#care-top-text h3 {
    margin-top: 0px;
    margin-bottom: 35px;
    font-size: 70px;
    line-height: 80px;
}
#care-two h2 {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 60px;
}
#care-two p {
	font-size: 18px;
}
#care-three h2 {
	margin-bottom: 35px;
}
.page-id-227675 #homepage-cta h2 {
	margin-bottom: 20px;
}
#homepage-cta h3 {
	font-size: 28px;
}
.proactive-box p:last-child {
	padding-top: 0px;
}
#careTable {
	border: 1px solid black;
	border-radius: 10px;
	padding-top: 40px;
}
#careTopRow > div, #careTable .row > div {
	width: 25%;
	display: inline-block;
}
#careTopRow > div:first-child, #careTable .row > div:first-child {
	width: 48%;
}
#careTopRow {
	border-bottom: 1px solid black;
	padding-bottom: 20px;
	margin-bottom: 10px;
	margin-left: 80px;
	margin-right: 80px;
}
#careTable .row {
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#careTable .row.even {
	background-color: #e8e3df;
}
#careTopRow div {
	font-size: 32px;
	line-height: 32px;
}
#carePlus-header, .carePlus-column, #member-perks h3 {
	color: #4e9df6;
}
#careTable .row div {
	font-size: 28px;
}
.perkColumn, #carePlus-header, .carePlus-column {
	padding-right: 20px;
}

#mobile-careTable {
	padding: 40px;
	padding-top: 20px;
	border: 1px solid black;
	border-radius: 10px;
	text-align: center;
}
#mobile-careTable .carePlus-column, #mobile-careTable .typicalCost-column {
	width: 48%;
	display: inline-block;	
}
#mobile-careTable .perkColumn {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 30px;
}
#mobile-careTable .row:not(:last-child) {
	border-bottom: 1px solid black;
    padding-bottom: 20px;
}
#mobile-careTable .row div.table-title {
	font-size: 28px;
}
#mobile-careTable .carePlus-column, #mobile-careTable .typicalCost-column {
	font-size: 26px;
}



@media screen and (min-width: 1800px) {
	#forBusiness-one.contactUs-one .wpb_text_column {
		padding-left: 120px;
	}
}
@media screen and (max-width: 1300px) {
	#care-top-text h2 {
		font-size: 120px;
		line-height: 120px;
	}
}
@media screen and (max-width: 1199px) {
	#forBusiness-one h2, #forBusiness-one p {
		width: 100%;
	}
	#for-business-one .ohio-widget-holder.-left {
		text-ailgn: center;
	}
	#homepage-three {
		margin-top: 60px;
	}
	#getHelp-two h2 {
		font-size: 72px;
		line-height: 80px;
	}
}
@media screen and (max-width: 1180px) {
    .page-headline::before {
        display: none;
    }
    #homepage-three, #homepage-three, #homepage-cta {
	    margin-left: 0px;
	    margin-right: 0px;
    }
    .page-headline {
	    min-height: initial;
    }
	.staff-member {
		width: 32%;	
	}
}
@media screen and (max-width: 991px) {
	#aboutUs-two {
		text-align: center;
	}
	#aboutUs-two h2 {
		margin-bottom: 20px;
	}
	#forBusiness-one.contactUs-one .wpb_text_column {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	#aboutUs-three .heading-subheading {
		text-align: center;
	}
	#aboutUs-three h2, #aboutUs-three .vc_col-md-4 p {
		width: 100%;
	}
	.heading-subheading h2,
	#forBusiness-one h2,
	#aboutUs-two h2 {
		font-size: 48px;
		line-height: 55px;
	}
	.vc_tta-panel .vc_tta-panel-heading {
		margin-bottom: 15px !important;
	}
	.vc_tta-panel .vc_tta-panel-heading a:hover {
		background-image: none !important;
	}
}
@media screen and (max-width: 900px) {
	#homepage-four .vc_column-inner {
		padding: 20px 20px 40px 20px;
	}
	#getHelp-two h2 {
		font-size: 60px;
		line-height: 70px;
	}
}
@media screen and (max-width: 767px) {
	#homepage-two .wpb_single_image {
		text-align: center;
	}
	.apple-image {
		margin: 0 auto;
	}
	#homepage-two {
		background: black;
	}
	#homepage-two h2 {
		text-align: center;
	}
	footer#colophon {
		text-align: center;
	}
	footer .wp-container-core-group-is-layout-8cf370e7 {
		align-items: center;
	}
	#forBusiness-one .wpb_text_column, #forBusiness-one .ohio-widget-holder {
		padding-left: 20px;
		padding-right: 20px;
	}
	#homepage-three .wpb_column:nth-child(2) > div, #homepage-cta .wpb_column:nth-child(2) > div {
		border-radius: 10px;
	}
	#homepage-three, #homepage-three *, #homepage-four, #homepage-four *, #homepage-cta, #homepage-cta * {
		text-align: center;
	}
	#homepage-three img, #homepage-four img {
		width: 100px;
		max-width: 100%;
	}
    #homepage-four {
	    margin-left: -15px;
	    margin-right: -15px;
    }
    #homepage-four .vc_column-inner {
	    padding-top: 60px !important;
	    padding-right: 40px !important;
	    padding-bottom: 60px !important;
	    padding-left: 40px !important;
    }
    #homepage-four .vc_col-sm-4 h4 {
	    font-size: 32px;
    }
    #homepage-three .wpb_column:first-child > div, #homepage-cta .wpb_column:first-child > div {
	    border-radius: 10px;
    }
    #homepage-cta .vc_col-sm-6:first-child > div {
	    padding: 60px;
    }
    #forBusiness-two p:first-child, #aboutUs-three .vc_col-md-8 p:first-child {
	    float: none;
    }
    #forBusiness-two, #aboutUs-three {
	    text-align: center;
    }
    #aboutUs-three h2 {
	    margin-bottom: 20px;
    }
    #aboutUs-three h2, #aboutUs-three .vc_col-md-4 p, #aboutUs-three .vc_col-md-8 h3 {
	    width: 100%;
    }
    #aboutUs-three .vc_col-md-4 p {
	    margin-bottom: 35px;
    }
    #forBusiness-two img, #aboutUs-three .vc_col-md-8 img {
	    margin-right: 0px;
	    margin-bottom: 20px !important;
    }
    #honestSupport-box h3 {
	    width: 100% !important;
    }
	#above-footer .menu {
		display: block;
	}
	#getHelp-two h2 {
		text-align: center;
	}
	.mobile-none {
		display: none;
	}
	#careTopRow {
		margin-left: 40px;
		margin-right: 40px;
	}
	#careTable .row {
		padding-left: 40px;
		padding-right: 40px;
	}
	.staff-member {
		width: 49%;	
	}
}
@media screen and (max-width: 599px) {
	#careTable {
		display: none;
	}
}
@media screen and (min-width: 600px) {
	#mobile-careTable {
		display: none;
	}
}
@media screen and (max-width: 550px) {
	#tab-cta {
		padding: 40px 20px;
	}
	#tab-cta h2 {
		font-size: 50px;
	}
    #homepage-cta .vc_col-sm-6:first-child > div {
	    padding: 40px;
    }
	#care-top-text h2 {
		font-size: 80px;
		line-height: 80px;
	}
	#care-top-text h3 {
		font-size: 60px;
		line-height: 70px;
	}
	#care-two h2 {
		font-size: 50px;
	}
}
@media screen and (max-width: 461px) {
    .subheader .page-container {
	    justify-content: center;
    }
	.staff-member {
		width: 100%;	
	}
}